#season a#summer {
	background:  url(../images/season.png) no-repeat scroll -130px -87px  transparent;
}
#wrap {
	background: url(../images/bg_Sommer.gif) top left repeat-x #fff1c0;
}
#footer {
    background-color: #316f27;
}
#footer a {
    color: #ffe7ac;
	text-decoration: underline;
}
#footer03 {
    background-color: #ffe064;
}
#layout02-2, #subnavi, #infoboxbereich .infobox {
	border-color: #eecc6f;
}
/* Startseite */

.homeSlider.news ul#carousel li {
	border-color: #eecc6f;
}
#homelayout01-2 .ql a {
	border-color: #fff1c0;
}
.summerHI{
	display:block;
}
.autumnHI, .winterHI, .springHI{
	display:none;
}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
#season a#summer {
	background: url("../images/seasonSommerHover.png") no-repeat scroll 0 0 !important;
}
}
@media only screen and (max-width: 479px) {
	
	#season a#summer {
	background: url("../images/seasonSommerHover1.png") no-repeat scroll 0 0 !important;
}

}
